export var name = "d3-voronoi";
export var version = "0.3.3";
export var description = "Compute the Voronoi diagram of a set of two-dimensional points.";
export var keywords = ["d3","voronoi","delaunay"];
export var homepage = "https://github.com/d3/d3-voronoi";
export var license = "BSD-3-Clause";
export var author = {"name":"Mike Bostock","url":"http://bost.ocks.org/mike"};
export var main = "build/d3-voronoi.js";
export var repository = {"type":"git","url":"https://github.com/d3/d3-voronoi.git"};
export var scripts = {"pretest":"rm -rf build && mkdir build && json2module package.json > build/package.js && rollup -f umd -n d3_voronoi -o build/d3-voronoi.js -- index.js","test":"tape 'test/**/*-test.js' && eslint index.js src","prepublish":"npm run test && uglifyjs build/d3-voronoi.js -c -m -o build/d3-voronoi.min.js","postpublish":"VERSION=`node -e 'console.log(require(\"./package.json\").version)'`; git push && git push --tags && cp build/d3-voronoi.js ../d3.github.com/d3-voronoi.v0.3.js && cp build/d3-voronoi.min.js ../d3.github.com/d3-voronoi.v0.3.min.js && cd ../d3.github.com && git add d3-voronoi.v0.3.js d3-voronoi.v0.3.min.js && git commit -m \"d3-voronoi ${VERSION}\" && git push && cd - && zip -j build/d3-voronoi.zip -- LICENSE README.md build/d3-voronoi.js build/d3-voronoi.min.js"};
export var devDependencies = {"eslint":"2","json2module":"0.0","rollup":"0.26","tape":"4","uglify-js":"2"};
